      SUBROUTINE PRELIM 
	INTEGER*2 NAME(4)
	DATA NAME /3RDK7,3RSTA,3RRTR,3RDOC/
C--------PRINT A BUNCH OF GARBAGE WHEN GAME IS FIRST ENTERED
      CALL PROUT(28H** U.T. "SUPER" STAR TREK **   ,28)
        CALL PROUT(31HLATEST 11/70 UPDATE:  24 SEP 79,31)
      CALL SKIP(1)
	CALL RULES(NAME)
      RETURN
      END 
